BODY {
  FONT-FAMILY: "verdana"; FONT-SIZE: 12px; BACKGROUND: #EDEDED; COLOR: #333333; margin: 0cm 0cm 0cm 0cm
}
.body_bg {
  background-image: url('body_bg.jpg');
}
.size10 {
	font-weight: normal; color: #333333; FONT-SIZE: 10px;
}
.size10b {
	color: #333333; FONT-WEIGHT: bold; FONT-SIZE: 10px;
}
.size11 {
	font-weight: normal; color: #333333; FONT-SIZE: 11px;
}
.size11b {
	color: #333333; FONT-WEIGHT: bold; FONT-SIZE: 11px;
}
.size12 {
	font-weight: normal; color: #333333; FONT-SIZE: 12px;
}
.size12b {
	color: #333333; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.redfont {
	COLOR: #DD2233;
}
A.topMenuTitle{
  COLOR: #FFFFFF; FONT: bold;
}
A.topMenuTitle:link {
  COLOR: #FFFFFF; TEXT-DECORATION: none; FONT: bold;
}
A.topMenuTitle:visited {
  COLOR: #FFFFFF; TEXT-DECORATION: none; FONT: bold;
}
A.topMenuTitle:hover {
  COLOR: #DD2233; text-decoration: underline; FONT: bold;
}
A.menuSubLink{
  font-size: 11px; font-family: "verdana"; COLOR: #DD2233; line-height: 15px;
}
A.menuSubLink:link {
  font-size: 11px; font-family: "verdana"; COLOR: #DD2233; text-decoration: underline; line-height: 15px;
}
A.menuSubLink:visited {
  font-size: 11px; font-family: "verdana"; COLOR: #DD2233; text-decoration: underline; line-height: 15px;
}
A.menuSubLink:hover {
  COLOR: #DD2233; text-decoration: underline; line-height: 15px;
}
A.leftSubLink{
  COLOR: #DD2233; line-height: 15px; line-height: 22px;
}
A.leftSubLink:link {
  COLOR: #DD2233; text-decoration: none; line-height: 22px;
}
A.leftSubLink:visited {
  COLOR: #DD2233; text-decoration: none; line-height: 22px;
}
A.leftSubLink:hover {
  COLOR: #DD2233; text-decoration: none; line-height: 22px;
}
.left_bg {
  background-image: url('bg-0136.gif');
}
.left_big {
  font-size: 18px; font-family: "arial"; font-weight: bold; color: #333333; line-height: 20px;
}
.left_big01 {
  font-size: 17px; font-family: "arial"; font-weight: bold; color: #333333; line-height: 18px;
}
.left_title {
  font-size: 12px; font-family: "verdana"; font-weight: bold; color: #222222; line-height: 14px;
}

.restaurant-hours {
  padding: 10px 0;
}

.restaurant-hours_padding {
  padding: 10px 0 0 0;
}

.left_font {
  font-size: 13px; font-family: "verdana"; color: #222222; line-height: 18px;
}
.left_news_title {
  font-size: 21px; font-family: "mistral"; font-weight: bold; color: #DD2233; line-height: 22px;
}
.top_menu_title {
  font-size: 11px; font-family: "verdana"; font-weight: bold; color: #FFFFFF; line-height: 26px;
}
.top_menu_seltitle {
  font-size: 11px; font-family: "verdana"; font-weight: bold; color: #DD2233; line-height: 26px;
}
.main_title {
  font-size: 18px; font-family: "verdana"; color: #DD2233; line-height: 20px;
}
.main_fstch_font {
  font-size: 22px; font-family: "verdana"; font-style: italic; color: #808050; line-height: 22px;
}
.main_page_font1 {
  font-size: 12px; font-family: "verdana"; font-style: italic; font-weight: bold; color: #808050; line-height: 13px;
}
.main_page_font2 {
  font-size: 11px; font-family: "verdana"; font-weight: bold; color: #808050; line-height: 15px;
}
.menu_title {
  font-size: 16px; font-family: "verdana";  font-weight: bold; color: #DD2233; line-height: 20px;
}
.dtl_menu04_dot TD {
	BORDER-BOTTOM: #999999 1px dotted
}
.dtl_menu05_01 {
	VERTICAL-ALIGN: top; font-size: 12px; font-family: "verdana";  font-weight: bold; color: #333333; line-height: 16px;
	white-space: nowrap; BORDER-BOTTOM: #999999 1px dotted; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.dtl_menu05_02 {
	VERTICAL-ALIGN: top; font-size: 12px; font-family: "verdana";  font-weight: bold; color: #333333; line-height: 16px; text-align: right;
	white-space: nowrap; BORDER-BOTTOM: #999999 1px dotted; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.dtl_menu05_03 {
	VERTICAL-ALIGN: top; font-size: 12px; font-family: "verdana";  font-weight: bold; color: #333333; line-height: 16px; text-align: right;
	white-space: nowrap; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.dtl_menu05_04 {
	VERTICAL-ALIGN: top; font-size: 12px; font-family: "verdana";  font-weight: bold; color: #333333; line-height: 16px;
	white-space: nowrap; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.dtl_menu05_05 {
	VERTICAL-ALIGN: top; font-size: 12px; font-family: "verdana";  font-weight: bold; color: #333333; line-height: 16px;
	white-space: nowrap; BORDER-BOTTOM: #BBBBBB 1px dotted; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.dtl_menu05_06 {
	VERTICAL-ALIGN: top; font-size: 12px; font-family: "verdana";  font-weight: bold; color: #333333; line-height: 16px; text-align: center;
	white-space: nowrap; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.bar_title {
  font-size: 14px; font-family: "verdana";  font-weight: bold; color: #BBBBBB; line-height: 14px;
}
.bar_font {
  font-size: 12px; font-family: "verdana";  font-weight: normal; color: #BBBBBB; line-height: 14px;
}
.bar_font_b {
  font-size: 12px; font-family: "verdana";  font-weight: bold; color: #BBBBBB; line-height: 14px; text-align: right;
}
